
Redmine - Feature #3874

Display issue status next to issue in roadmap 

2009-09-15 19:03 - Marios Timotheou

Status: New Start date: 2009-09-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Roadmap Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be good to display the status and maybe % done for each of the issues in the roadmap page.  Now you can only see open

and closed but you have to click on each issue to find the status of the issue.

History

#1 - 2009-09-16 05:54 - Allen Montejo

Marios Timotheou wrote:

It would be good to display the status and maybe % done for each of the issues in the roadmap page.  Now you can only see open and closed

but you have to click on each issue to find the status of the issue.

#2 - 2009-09-18 04:37 - Mischa The Evil

Such thing is been done pretty easy but nice by Goyello. The result can be found at http://github.com/GOYELLO/Redmine_roadmap_upgrade.

Personally I'd vote for this solution to get implemented within the Redmine core, ofcourse respecting the according permissions (if any do relate :S).

Any thoughts?

#3 - 2016-08-22 11:41 - Go MAEDA

- Category set to Roadmap

Powered by TCPDF (www.tcpdf.org)

2025-05-03 1/1

http://github.com/GOYELLO/Redmine_roadmap_upgrade
http://www.tcpdf.org

